/*

*/

.version.cinema_palooza /* version checker */
{
	color: #0000ED;
	background-color: #B725D2;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 967px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u338905
{
	z-index: 2;
	height: 975px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/chatgpt%20image%207%20jul%202025%2022_42_11_00000.jpg?crc=4240525191") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u338905-bw
{
	z-index: 2;
	height: 975px;
}

#u338904
{
	z-index: 3;
	min-height: 912px;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-top: 20px;
	padding-bottom: 43px;
	-pie-background: rgba(0,0,0,0.9);
}

#pu338926
{
	z-index: 4;
	width: 0.01px;
	margin-left: 14px;
	position: relative;
}

#u338926
{
	z-index: 4;
	vertical-align: top;
	width: 196px;
	height: 222px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
	background: url("../../images/logo%20con%20paloozin_00001-u338926.png?crc=482889520") no-repeat 0px 0px;
}

#u338936-20
{
	z-index: 5;
	width: 202px;
	min-height: 212px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u338936-3
{
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u338936-5
{
	font-size: 20px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: '__Gentona_5';
	font-weight: 800;
}

#pu338950-14
{
	z-index: 25;
	width: 0.01px;
	margin-top: 34px;
	position: relative;
}

#u338950-14
{
	z-index: 25;
	width: 208px;
	min-height: 252px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#u338936-8,#u338936-10,#u338950-2
{
	font-size: 12px;
	line-height: 14px;
	color: #FF005F;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u338936-16,#u338950-8
{
	font-size: 12px;
	line-height: 14px;
	color: #FF005E;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u338953
{
	z-index: 39;
	vertical-align: top;
	width: 201px;
	height: 252px;
	position: relative;
	margin-right: -10000px;
	background: url("../../images/paloozin%206-u338953.png?crc=110707944") no-repeat 0px 0px;
}

#pu338963
{
	z-index: 40;
	width: 0.01px;
	margin-left: 7px;
	margin-top: 24px;
	position: relative;
}

#u338963
{
	z-index: 40;
	vertical-align: top;
	width: 196px;
	height: 266px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
	background: url("../../images/paloozin%205-u338963.png?crc=204397771") no-repeat 0px 0px;
}

#u338964-19
{
	z-index: 41;
	width: 202px;
	min-height: 260px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u338964-3
{
	color: #FF005F;
	font-family: '__Montserrat_5';
	font-weight: 600;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u338936,#u338964
{
	font-size: 11px;
	line-height: 11px;
}

#u338936-2,#u338964-2
{
	line-height: 14px;
}

#u338964-5
{
	font-size: 20px;
	line-height: 20px;
	color: #FF005F;
	font-family: '__Gentona_5';
	font-weight: 800;
}

#u338936-6,#u338964-6
{
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u338936-12,#u338936-13,#u338936-14,#u338936-18,#u338950-4,#u338950-5,#u338950-6,#u338950-10,#u338950-12,#u338964-8,#u338964-9,#u338964-11,#u338964-12,#u338964-14,#u338964-15,#u338964-17
{
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u338976-6
{
	z-index: 60;
	width: 168px;
	min-height: 40px;
	background-color: #FF005F;
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 107px;
	margin-top: 25px;
	position: relative;
}

#u338976-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u338976
{
	font-size: 11px;
	font-family: '__Montserrat_5';
	font-weight: 500;
	line-height: 13px;
}

#u338976-2
{
	line-height: 17px;
}

#u338976-3
{
	font-family: '__Montserrat_5';
	font-weight: 900;
	line-height: 17px;
}

#u338979-4
{
	z-index: 66;
	width: 185px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF005F;
	background-color: transparent;
	border-radius: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-left: 99px;
	margin-top: 24px;
	position: relative;
}

#u338904-bw
{
	z-index: 3;
	min-height: 912px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 975px);
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Gentona_5';
	src: url('../../fonts/gentona-extrabolditalicdemo.eot');
	src: local('☺'), url('../../fonts/gentona-extrabolditalicdemo.woff') format('woff'), url('../../fonts/gentona-extrabolditalicdemo.svg') format('svg');
	font-weight: 800;
	font-style: normal;
}

